/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */

#s5_footer_area1 {
    color:#999999;
    font-size: 0.9em;
    padding-top: 20px;
	padding-bottom: 50px;
    text-align: center;
}

body {
    color:#333333;
    font-size: 1em;
    font-weight: 100;
    line-height: 125%;
}

h2 {	font-size:2.5em;line-height:130%;margin-bottom:25px;font-weight:normal;color:#E25A35 !important;}

h3 {	font-size:1.8em;line-height:130%;font-weight:normal;color:#8E0701 !important;}

#s5_nav li {
 background-color:#F7B24C !important;
 }
 
 #s5_nav li.active {
 background-color:#233C8C !important;
 }
 
  #s5_nav li:hover {
 background-color:#91654C !important;
 }
 
 /*#s5_menu_side_wrap_outer {
 background-color:#E7CBA4 !important;
 }*/
 
#s5_bottom_row3_area2 {
background:#FFFFFF;
color:#FFFFFF;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

#s5_bottom_row3_area1 {
padding-left:0px;
padding-right:0px;
margin-bottom:0px;
}

#s5_bottom_row3_area1 .module_round_box_outer {

margin-bottom:0px;
}

#s5_bottom_row3_area2 .module_round_box_outer {
margin-left:0px;
margin-right:0px;
color:#9E9D9D;
font-size:1em;
line-height:165%;
font-weight:400;
}

#s5_nav li { 
	display:block;
	list-style:none;
	position:relative;
	padding:0px;
	overflow:hidden;
	padding-bottom:0px;
	overflow:hidden;
	padding-top:0px;
	height:45px;

}
table{
	border:1px solid #000 !important;
}
table td{
	border: 1px solid #000 !important;
	padding: 3px !important;	
}

